### Struct

# FwupdPlugin StructZipEocd

#### Description

    struct FuStructZipEocd {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_zip_eocd_new

No description available.

###### fu_struct_zip_eocd_parse_stream

No description available.

#### Instance methods

###### fu_struct_zip_eocd_get_cd_disk

No description available.

###### fu_struct_zip_eocd_get_cd_number

No description available.

###### fu_struct_zip_eocd_get_cd_number_disk

No description available.

###### fu_struct_zip_eocd_get_cd_offset

No description available.

###### fu_struct_zip_eocd_get_cd_size

No description available.

###### fu_struct_zip_eocd_get_comment_size

No description available.

###### fu_struct_zip_eocd_get_disk_number

No description available.

###### fu_struct_zip_eocd_ref

No description available.

###### fu_struct_zip_eocd_set_cd_disk

No description available.

###### fu_struct_zip_eocd_set_cd_number

No description available.

###### fu_struct_zip_eocd_set_cd_number_disk

No description available.

###### fu_struct_zip_eocd_set_cd_offset

No description available.

###### fu_struct_zip_eocd_set_cd_size

No description available.

###### fu_struct_zip_eocd_set_comment_size

No description available.

###### fu_struct_zip_eocd_set_disk_number

No description available.

###### fu_struct_zip_eocd_unref

No description available.